@charset UTF-8;


#slider_wrap {
	height: 175px;
	background: rgb(218, 201, 143); /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(218, 201, 143, .5); /* RGBa with 0.6 opacity */
	position: relative;
	width: 941px;
	margin: 0 auto 22px;
}


.fs-sp1-intro a:link, .fs-sp1-intro a:visited {
	color: #000 !important;
	font-weight: bold;
    text-decoration: none;
}

.fs-sp1-intro a:hover {
	color: #fff !important;
}

.container {
	background: none !important;
	
}

#main {overflow:auto;
	padding-bottom: 705px;}  /* must be same height as the footer */
	
#footer_wrap {
	position: relative;
	height: 535px;
	padding:10px 0;
	margin: -565px auto 0;/* negative value of footer height */

} 

ul.sf-section {
    margin-top: 0 !important;
    }

#footer {
	margin-top: 0; /* negative value of footer height */
}

/* News slider styling */

/******* IPAD ********/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {

#slider_wrap {
	width: 100% !important;
	margin: 0;
	overflow: hidden;
}

.fs-sp1-next {
	    margin-left: 966px !important;
}

#main {overflow:auto;
	padding-bottom: 735px;}  /* must be same height as the footer */
	
#footer {
	height: 350px;
} 

#footer_wrap {
	height: 405px;
	margin: -505px auto 0;/* negative value of footer height */

} 

}